arbtt.cabal:228: Parse of field 'build-depends' failed. at 7a34dfeba0eff7dbe07a195d5c85dc882b3d2528

Create issue
Issue #23 resolved
Неточка Незванова created an issue

l29ahZl29ah-x201 /tmp/p/arbtt ‰ cabal configure cabal: arbtt.cabal:228: Parse of field 'build-depends' failed. l29ahZl29ah-x201 /tmp/p/arbtt ‰ cabal --version cabal-install version 1.22.3.0 using version 1.22.3.0 of the Cabal library

Comments (2)

  1. Log in to comment